现在的态度决定你未来的高度

- Mac -

mac上编译ossfs
安装依赖安装所需依赖 brew install autoconf automake libtool libxml2 pkg-config下载osx-fuse 请下载对应版本:http...
Mac下安装lnmp环境
先安装brew软件,如果已经安装,先brew update,保证brew是最新版本。网址:http://brew.sh/nginx安装 brew install nginx 如果要升...